Subject: Re: Shell-Here Explorer context menu (NBY)
From: [email-masked] (Earnie Boyd)

4 Dec 1997 11:02:24 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

BASH is command line only; just like MSDOS only a little smarter.

The rest of the .exe's in the set are to be executed in a command shell.  
No GUI.

However you should be able to create GUI programs with this tool set.

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/

http://www.cygnus.com/pubs/gnupro/

http://www.cygnus.com/misc/gnu-win32/

http://www.cygnus.com/ml/gnu-win32

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html

http://www.itribe.net/virtunix/winhelp-man-pages/

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Wed, 03 Dec 1997 23:32:32 -0800
>To: [email-masked]
>From: SRE <[email-masked]>
>Subject: Re: Shell-Here Explorer context menu
>
>At 04:52 AM 12/03/97 -0500, Robert Seeger wrote:
>>Very nice. I like this. I've wished for this type of thing for a 
while, but
>>didn't know how to do it. Thanks. . .
>
>I'm fairly new to this list, so hopefully I'm not asking a stoopid
>questiont that's been asked and answered recently...
>
>Opening a shell is nice, now how about drag-and-drop paths? Is there a
>semi-convenient way to drag a file out of Explorer and drop it into a
>bash window? The default behavior is to have paths like 
"D:\temp\file.txt"
>which bash (of course) interprets as "D:tempfile.txt" or worse since 
the
>backslashes are not seen as directory separators. It should be seen as
>"//d/temp/file.txt", right?
>
>This same thing is a problem when trying to use utilities like diff 
from a
>(NT) command shell, or double-clicking on an icon that's supposed to 
start
>a script, or dragging a file onto an icon. Anything with file names as 
arguments.
>
>SRE
>
>mailto:[email-masked] -or- mailto:[email-masked]
>
>"The only possible interpretation of any research whatever
>  in the `social sciences' is: some do, some don't."
>		-- Ernest Rutherford
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".